.hgcn{padding:0.5rem 0 0;}
.fdsb-txt h3{margin:0.3rem 0 0.12rem;font-weight:350;}
.fdsb-img{height:2.07rem}
.fdsb-txt p{margin-bottom:0.2rem;}

.tx{margin-top:0.5rem;}

.stn2{padding:0.5rem 0 0.83rem;overflow:hidden;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}

/*轮播图效果*/
.qywh-list{position:relative;}
.qywh-list .swiper ,.rlzy-list .swiper {width: 100%;height: 100%;overflow: inherit;}
.qywh-list .swiper-slide ,.rlzy-list .swiper-slide{text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;}
.qywh-list .swiper-slide img ,.rlzy-list .swiper-slide img{display: block;width: 100%;height: 100%;object-fit: cover;}
.qywh-txt{position:absolute;bottom:0.2rem;width:100%;padding:0 0.2rem;}
.qywh-txt h3{margin-bottom:0.3rem;}
.qywh-txt a.morelink img{width:0.0899rem;height:0.07278rem}
.qywh-txt h3,.qywh-txt a{color:#fff;}
.qywh-list .swiper-pagination{bottom:-0.3rem !important;}
.qywh-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;background-color:#003B83;}

/*多方合规*/
.stn2_1{background:rgba(248,248,248,0.5)}
.jccp-ljgd{margin-top:0.2rem;}
.jccp-img{width: 0.46rem; height: 0.46rem;margin-bottom: 0.12rem;}
.jccp-li{margin:0.4rem 0 0.5rem;position: relative;  box-sizing: border-box;}
.jccp-li:last-child{margin:0;}
.jccp-li a{margin-top:0.2rem;}
.jccp-list{padding: 0.5rem 0;background:url(/eportal/fileDir/wcjt/resource/cms/2026/05/img_pc_site/2026051122044251123.png)center no-repeat;background-position:bottom;}
.jccp-df{flex-wrap: wrap; }
.jccp-sub a{color: #141414; line-height: .26rem; padding-top: 0.15rem;    font-size: .16rem;}
.jccp-tit{padding-bottom: 0.15rem;}
.jccp-ljgd a{  border: 1px solid #fff;color: #fff;padding:0.06rem 0rem;width:1.36rem;}
.jccp-ljgd a > img{width:0.12rem;height:0.09878rem}

.jccp-ljgd img{width: 0.19rem; height: 0.19rem; }


/*举报渠道*/
/*举报渠道*/
.stn6{margin-top: 0.6rem;}
.jbqd_1{padding: 0 0 0.3rem 0;color:#fff;}
.jbqd{padding: 0.30rem 0.16rem;background-size:cover;}
.jbqd_2 p{color: #FFF;text-align: center;font-weight: 400;font-size:.12rem;line-height: 0.2rem;margin-bottom:0.1rem;}

/*合规诚信*/
.stn4{padding:0.5rem 0;background:rgba(248,248,248,0.5)}
.hg-cont{width: 100%;height:2.07rem;position:relative;margin-bottom:0.2rem;}
.hg-cont:last-child{margin-bottom:0;}
.hg-txt{position:absolute;top:55%;left:50%;width:65%;transform:translate(-50%,-50%);z-index:2}
.hg-zzc{position:absolute;top:0;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.50);transition:all 0.4s;z-index:1}
.hg-txt h4{color:#fff;text-align:center;transition:all 0.4s;}
.hg-txt a{color:#fff;transform: translateY(0.1rem);transition:all 0.4s;}
.hg-txt a img{margin-left:0.05rem;}
.hg-cont:hover .hg-zzc{border: 1px solid rgba(255, 255, 255, 0.55);background: rgba(124, 190, 65, 0.20);background-blend-mode: plus-lighter;box-shadow: 3px 3px 0.5px -3.5px rgba(255, 255, 255, 0.50) inset, 2px 2px 1px -2px #666 inset, -2px -2px 1px -2px #666 inset, 0 0 0 1px #A6A6A6 inset, 0 0 22px 0 #F2F2F2 inset;backdrop-filter: blur(6px);}
.hg-cont:hover .hg-txt h4{transform: translateY(-0.2rem);}

/*合规动态*/
.stn5{padding:0.5rem 0;}
.stn5 .swiper {width: 100%;height: auto;}
.stn5 .news-card {background: #fff;overflow: hidden;width: 100%;}
.stn5 .news-image {width: 100%;height: 2.07rem;object-fit: cover;}
.stn5 .news-content {/* padding: 0.2rem; */padding-top: 0.3rem;}
.stn5 .news-title {font-weight: 350;margin-bottom: 0.12rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn5 .news-desc {line-height: 1.6;margin-bottom: 0.20rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.stn5 .news-date {line-height: 0.18rem;font-weight: 300;}
.stn5 .swiper-pagination {position: static;margin-top: 0.26rem;display: flex;justify-content: center;gap: 0.03rem;transform: none;}
.stn5 .swiper-pagination-bullet {width: 0.10rem;height: 0.03rem;border-radius: 0.02rem;background: #e0e0e0;opacity: 1;transition: all 0.3s;display: block;}
.stn5 .swiper-pagination-bullet-active {width: 0.16rem;background: #1a73e8;}
.stn5 .swiper-slide::before{background:none}
.stn5 .jccp-ljgd{margin-top:0.4rem;}
.stn5 .jccp-ljgd a{border-color:#141414;color:#141414;}